@charset "utf-8";
/* CSS Document */

.articlelife{overflow:hidden;zoom:1;width: 90%;margin:0 auto;display:block;margin-top: 0.64rem;}
.articlelife .biaoti{
				font-size: 0.36rem;
				font-weight: bold;
				color: #333333;
				line-height: 0.46rem;
				margin-bottom: 0.19rem;
				text-align:left;
}
.articlelife .xinxi{width:50%;float:left;}
.articlelife .xinxi .articletime{
		  font-size: 0.16rem;
		  color:#848484;
		  line-height: 0.26rem;
		  margin-bottom: 0.42rem;
		  font-weight: normal;
		 text-align:left;
		 margin-right:0.2rem;
	}
.articlelife .xinxi .a_source{  font-size: 0.16rem;color:#848484;}
.articlelife .a_share{float:right; font-size: 0.16rem;color:#848484; }
.zhengwen{
	width: 90%;margin:0 auto;
   padding-top:0.5rem;
  font-size: 0.18rem;
   line-height: 0.26rem;
  color: #333333;
  line-height: 0.30rem;
  padding-bottom:0.5rem;
}

.zhengwen img{max-width:100%;width: auto;display: block;padding:10px;margin: 0 auto;}
.zhengwen p{word-break:break-all;}
.bianji{display:block;text-align:right;color:#333333;}
.newsdeatils-bottom{display:none}
/* share */
.a_share {display:block; width:230px;}
.share{margin:20px 0 15px; border-bottom: 1px solid #eee; padding-bottom: 15px;}
.share-weixin,
.share-sina,
.share-zone,
.share-deng{background:url(images/ico-3.png) no-repeat;display:inline-block;font-size:16px;width:45px;height:40px;line-height:40px;color:#fff;padding:0 0 0 45px; cursor:pointer;vertical-align:top;margin:0 8px 0 0;}
.share-sina{background-position:-97px 0;}
.share-zone{background-position:-193px 0;width:65px;}
.share-deng{background-position:-309px 0;width:40px;height:40px;font-size:0;padding:0;}
.share-deng-wrap{border-right:1px solid #ddd;padding:0 4px 0 0;margin:0 10px 0 0;display:inline-block;vertical-align:top;height:40px; cursor: pointer;}
.share-date{margin:10px 0 0;}
.page-info2 {position: fixed; display: none; top: 0; width:1400px; height: 68px; border-bottom: 1px solid #cacaca; background: #f8f8f8; margin-top:60px; line-height: 68px; z-index: 99999;}
.page-info2>h3 {position: absolute;top: 0;left: 12px;width:800px;font-size:20px;color: #333333; font-weight:bold; overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
.page-tools2 {float: right;}
.share-zi { float:left; line-height:30px;}
.page-tools2 .topShareBox {float: left;height: 30px;}
.page-tools2 .page-tool-i {padding: 0;margin: 0;border: none 0;height: 30px;float: left;}
.page-tools2 .page-tool-i {padding: 0;margin: 0;border: none 0;height: 30px;cursor: pointer;float: left;}


.page-tools2 .topShareBox a {display: block;float: left;padding: 0 5px;margin: 0;width: 30px;height: 30px;zoom: 1;cursor: pointer;}

.page-tools2 .topShareBox a.sinaminiblog {background: url(../images/shareIconSmall.png) no-repeat 0 0;vertical-align: middle;cursor: pointer;color: #333; box-sizing:content-box !important; -webkit-box-sizing:content-box!important; -moz-box-sizing:content-box!important;}
.page-tools2 .topShareBox a.bshare-weixin {background: url(../images/shareIconSmall.png) no-repeat -40px 0; box-sizing:content-box !important; -webkit-box-sizing:content-box!important; -moz-box-sizing:content-box!important;}
.page-tools2 .topShareBox a.bshare-qzone {background: url(../images/qqIcon.jpg) no-repeat 0 0; box-sizing:content-box !important; -webkit-box-sizing:content-box!important; -moz-box-sizing:content-box!important;}
.page-tool-i {height: 20px;float: left;padding: 0 20px;border-left: 1px solid #d0d0d0;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;-o-user-select: none;user-select: none;position: relative;}
.page-tool-c {cursor: pointer;}
.page-tools2 span.page-tool-share {padding-right: 10px;}
.page-tools2 .page-tool-i {padding: 0;margin: 0;border: none 0;height: 30px;}
.page-tool-i a {display: block;width: 30px;height: 40px;position: relative;margin-top: -10px;text-indent: -9999em;}
.page-tools2 #shareArticleButton2 {margin: 0;padding: 0;width: 40px;background: url(../images/shareIconSmall.png) no-repeat -120px 0;}
.page-tools2 span.page-tool-share a {height: 36px;width: 40px;background: url(../images/shareIconSmall.png) no-repeat -160px 0;margin-top: 0;display: inline;}

.page-tool-c span {float: left;position: relative;margin: -10px 0 0 10px;line-height: 40px;color: #333;font-size: 14px;}
.page-tools2 #commentCount1M {height: 30px;margin: 0;}

/*分页样式*/
.pages {
  width: 100%;
  box-sizing: border-box;
  padding: 0.2rem 0 0.2rem;
  text-align: center;
  overflow: hidden;
  zoom: 1;
  font-size: 0.22rem;
  margin-top: 0.6rem;
}

.pages li {
  display: inline-block;
  margin: 0 0.1rem;
}


.pages li {
	background:#fff;
	border:1px solid #eee;
	padding: 0.01rem 0.1rem;
	font-size: 0.18rem;
	cursor:pointer;
}
.pages li:hover{
	background:#2E3290;
	
}
.pages li:hover a{
	color:#fff;
	 font-size: 0.18rem;
  cursor: pointer;
  text-decoration: none;
}
.pages li.page-active{
  color: #fff;
	background:#2E3290;
}

.pages .page-previous {
  margin-right: 0.2rem;
  margin-left:0;
}

.pages .page-next {
  margin-left: 0.2rem;
  margin-right: 0;
}

.page a:hover,
.page.page-active a,
.page span:hover,
.page.page-active span {
  color: #2E3290;
}

/* phone*/
@media screen and (max-width:769px){
	.index-content{background:none !important}
	.articlelife{width:98%}
	.a_share{display:none}
	.articlelife .xinxi{width:100%;text-align:center}
	.articlelife .xinxi  .articletime{font-size: 0.27rem;color:#666666;}
	.articlelife .xinxi .a_source{font-size: 0.27rem;color:#666666;}
     .xinxi{
		border-bottom:1px solid #E5E5E5;padding-bottom:0.2rem;
		}
	.bianji{display:block;text-align:right;color:#333;padding-top:0.3rem}
	.zhengwen{
    width:98%;
    font-size: 0.27rem;
    line-height: 0.48rem;
    color: #333333;
	border-bottom:1px solid #E5E5E5;margin-bottom:0.3rem;}
	
	.articlelife .biaoti{font-size: 0.42rem;line-height: 0.62rem;}
	/*扩展阅读*/
	.newsdeatils-bottom {display:block; padding: 0px 0 0 0; font-size:0.24rem; position: relative; overflow: hidden; }

.newsdeatils-bottom dl dd { position: relative; margin-bottom:0.1rem; height: 24px; line-height: 24px; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow: ellipsis; overflow: hidden; }

.newsdeatils-bottom dl span {  display: inline-block; }

.newsdeatils-bottom dl a { color:#666666; }

.newsdeatils-bottom dl a:hover { color: #2E3290; }

.newsdeatils-bottom .return-list { width: 140px; height: 40px; line-height: 40px; margin: 0; display: block; background: #2E3290; text-align: center; color: #fff; margin: 20px auto 0; font-size: 0.30rem; margin-bottom:0.4rem}
  
  /* 分页样式 */
  .pages{
    display: flex;
    justify-content: center;
	flex-wrap: wrap;
  }
  .pages li{
    margin: 0 0.12rem;
  }
  .pages .page-previous {
    margin-right: 0.28rem;
  }

  .pages .page-next {
    margin-left: 0.28rem;
  }
	}
